/**
 * ----------------------------------------------------------------------------
 * toggleElements.css - Stylesheet for jQuery-Plugin toggleElements
 * ----------------------------------------------------------------------------
 */

/* Screen ------------------------------------------------------------------- */

@media projection, screen {

	/* Toggler - default style */
	.toggler {
	   margin:0px 0 5px 0;
		cursor:pointer;
		text-decoration: none;
		font-size: 1.4em;
		font-weight:bold;

		display: block;
	}
	.toggler-closed {
		color:#333;
		padding-left:20px;
		height:20px;
		background: #ffffff url('ic_search5.gif') top right no-repeat;
		border: solid 1px white;
	}
	.toggler-closed:hover {
		color: #000;
		padding-left:20px;
		height:20px;
		background: #fff url('ic_search5_over.gif') top right no-repeat;
		border: solid 1px #ffffff;
	}
	.toggler-opened {
		color:#333;
		padding-left:20px;
		height:20px;
		background: #ffffff url('ic_search6.gif') top right no-repeat;
		border: solid 1px white;
	}
	.toggler-opened:hover {
		color: #000;
		padding-left:20px;
		height:20px;
		background: #fff url('ic_search6_over.gif') top right no-repeat;
		border: solid 1px #FFFFFF;
	}

	/* Container - default style */
	.toggler-c {
	}
	.toggler-c-closed {
	   background:transparent;
	   border:solid 1px #ffffff;
		margin:-5px 0px 5px 0px;
	   padding:0px;
	}
	.toggler-c-opened {
		margin:-5px 0px 5px 0px;
	   padding:0px;
	   background:#ffffff;
	   border:solid 1px #FFFFFF;
	}

}

/* Print -------------------------------------------------------------------- */
@media print {

	.toggler-c { margin-bottom:0px; }
	.toggler { display: none; }

}
